
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        } .xhtml_big {font-size: larger;}
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3 {
    font-weight: normal;
    text-align: center;
    clear: both
    }
h1 {
    margin-top: 4em;
    text-align: center;
    clear: both
    }
h2 {
    margin-top: 4em
    }
h3 {
    margin-top: 2em
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
.big1 {
    font-size: 110%
    }
.big2 {
    font-size: 120%
    }
.big3 {
    font-size: 130%
    }
.big40 {
    font-size: 2em
    }
.indent10 {
    margin-left: 10%
    }
.small1 {
    font-size: 90%
    }
.half-title {
    margin-top: 6em;
    text-align: center;
    font-size: 130%;
    margin-bottom: 2em
    }
.p1 {
    margin-top: 1em;
    margin-bottom: 1em
    }
.p0 {
    margin-bottom: 1em
    }
.p01 {
    margin-top: 1em
    }
.p2 {
    margin-top: 2em
    }
.p22 {
    margin-top: 2em;
    margin-bottom: 2em
    }
.p4 {
    margin-top: 4em
    }
.p6 {
    margin-top: 6em
    }
.pc1 {
    margin-left: 10%;
    margin-right: 10%;
    font-weight: bold;
    font-size: 0.85em;
    margin-top: 1em;
    margin-bottom: 2em
    }
.times {
    font-family: Times New Roman, serif
    }
.gill {
    font-family: Gill Sans, sans-serif
    }
.garamond {
    font-family: Garamond, serif
    }
.bodoni {
    font-family: Bodoni BT, serif
    }
.baskerville {
    font-family: Baskerville, serif
    }
.centaur {
    font-family: Centaur, serif
    }
.perpetua {
    font-family: Perpetua, serif
    }
.bell {
    font-family: Bell, serif
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
hr.tb {
    width: 45%;
    margin-left: 27.5%;
    margin-right: 27.5%
    }
hr.chap {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
hr.full {
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%
    }
hr.r5 {
    width: 5%;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 47.5%;
    margin-right: 47.5%
    }
hr.r65 {
    width: 65%;
    margin-top: 3em;
    margin-bottom: 3em;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
div.chapter {
    page-break-before: always
    }
h2.nobreak {
    page-break-before: avoid
    }
table.toc {
    width: auto;
    margin-left: auto;
    margin-right: auto
    }
.toc-container {
    text-align: center
    }
.toc {
    display: inline-block;
    margin-top: 1em;
    margin-bottom: 1em
    }
table.autotable {
    border-collapse: collapse
    }
table.autotable td, table.autotable th {
    padding: 4px
    }
.hang {
    padding-left: 1em;
    text-indent: -1em
    }
@media handheld {
    autotable {
        width: auto;
        max-width: 100%;
        margin: 1em auto 1em auto
        }
    autotable.tw25 {
        width: auto;
        max-width: 25em
        }
    autotable.tw20 {
        width: auto;
        max-width: 20em
        }
    }
@media handheld {
    toc {
        width: auto;
        max-width: 100%;
        margin: 1em auto 1em auto
        }
    toc.tw35 {
        width: auto;
        max-width: 35em
        }
    toc.tw30 {
        width: auto;
        max-width: 30em
        }
    }
td.tdl {
    text-align: left
    }
td.tdr {
    text-align: right
    }
td.tdr1 {
    text-align: right;
    width: 20%
    }
.autotable-container {
    text-align: center
    }
.autotable {
    display: inline-block;
    margin-top: 1em;
    margin-bottom: 1em
    }
.pagenum {
    visibility: hidden;
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right;
    font-style: normal;
    font-weight: normal;
    font-variant: normal
    }
.gesperrt {
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
em.gesperrt {
    font-style: normal
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.caption {
    font-weight: bold
    }
img {
    max-width: 100%;
    height: auto
    }
img.w100 {
    width: 100%
    }
.figcenter {
    margin: auto;
    text-align: center;
    page-break-inside: avoid;
    max-width: 100%
    }
.figleft {
    float: left;
    clear: left;
    margin-left: 0;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 1em;
    padding: 0;
    text-align: center;
    page-break-inside: avoid;
    max-width: 100%
    }
.figright {
    float: right;
    clear: right;
    margin-left: 1em;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 0;
    padding: 0;
    text-align: center;
    page-break-inside: avoid;
    max-width: 100%
    }
@media all {
    .figleft {
        float: left
        }
    }
@media all {
    .figright {
        float: right
        }
    }
.footnotes {
    border: 1px dashed;
    margin-top: 2em;
    margin-bottom: 2em
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.poetry-container {
    text-align: center
    }
.poetry {
    text-align: left;
    margin-left: 5%;
    margin-right: 5%
    }
.poetry {
    display: inline-block
    }
@media handheld, print {
    .poetry {
        display: block
        }
    }
@media handheld {
    .poetry-container {
        text-align: center;
        margin-left: auto;
        margin-right: auto
        }
    .pw15 {
        width: 15em
        }
    .pw20 {
        width: 20em
        }
    .pw25 {
        width: 25em
        }
    .pw30 {
        width: 30em
        }
    .pw35 {
        width: 35em
        }
    .poetry {
        display: block;
        text-align: left
        }
    }
.tnote {
    border: dashed 1px;
    margin-left: 10%;
    margin-right: 10%;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    margin-top: 4em;
    margin-bottom: 4em
    }
.illowp100 {
    width: 100%
    }
@media handheld {
    .illowp100 {
        width: 100%
        }
    }
.illowp17 {
    width: 17%
    }
@media handheld {
    .illowp17 {
        width: 100%
        }
    }
.illowp38 {
    width: 38%
    }
@media handheld {
    .illowp38 {
        width: 100%
        }
    }
.illowp40 {
    width: 40%
    }
@media handheld {
    .illowp40 {
        width: 100%
        }
    }
.illowp42 {
    width: 42%
    }
@media handheld {
    .illowp42 {
        width: 100%
        }
    }
.illowp43 {
    width: 43%
    }
@media handheld {
    .illowp43 {
        width: 100%
        }
    }
.illowp44 {
    width: 44%
    }
@media handheld {
    .illowp44 {
        width: 100%
        }
    }
.illowp45 {
    width: 45%
    }
@media handheld {
    .illowp45 {
        width: 100%
        }
    }
.illowp47 {
    width: 47%
    }
@media handheld {
    .illowp47 {
        width: 100%
        }
    }
.illowp48 {
    width: 48%
    }
@media handheld {
    .illowp48 {
        width: 100%
        }
    }
.illowp49 {
    width: 49%
    }
@media handheld {
    .illowp49 {
        width: 100%
        }
    }
.illowp50 {
    width: 50%
    }
@media handheld {
    .illowp50 {
        width: 100%
        }
    }
.illowp51 {
    width: 51%
    }
@media handheld {
    .illowp51 {
        width: 100%
        }
    }
.illowp52 {
    width: 52%
    }
@media handheld {
    .illowp52 {
        width: 100%
        }
    }
.illowp53 {
    width: 53%
    }
@media handheld {
    .illowp53 {
        width: 100%
        }
    }
.illowp54 {
    width: 54%
    }
@media handheld {
    .illowp54 {
        width: 100%
        }
    }
.illowp55 {
    width: 55%
    }
@media handheld {
    .illowp55 {
        width: 100%
        }
    }
.illowp56 {
    width: 56%
    }
@media handheld {
    .illowp56 {
        width: 100%
        }
    }
.illowp57 {
    width: 57%
    }
@media handheld {
    .illowp57 {
        width: 100%
        }
    }
.illowp59 {
    width: 59%
    }
@media handheld {
    .illowp59 {
        width: 100%
        }
    }
.illowp60 {
    width: 60%
    }
@media handheld {
    .illowp60 {
        width: 100%
        }
    }
.illowp61 {
    width: 61%
    }
@media handheld {
    .illowp61 {
        width: 100%
        }
    }
.illowp64 {
    width: 64%
    }
@media handheld {
    .illowp64 {
        width: 100%
        }
    }
.illowp67 {
    width: 67%
    }
@media handheld {
    .illowp67 {
        width: 100%
        }
    }
.illowp68 {
    width: 68%
    }
@media handheld {
    .illowp68 {
        width: 100%
        }
    }
.illowp69 {
    width: 69%
    }
@media handheld {
    .illowp69 {
        width: 100%
        }
    }
.illowp70 {
    width: 70%
    }
@media handheld {
    .illowp70 {
        width: 100%
        }
    }
.illowp71 {
    width: 71%
    }
@media handheld {
    .illowp71 {
        width: 100%
        }
    }
.illowp72 {
    width: 72%
    }
@media handheld {
    .illowp72 {
        width: 100%
        }
    }
.illowp73 {
    width: 73%
    }
@media handheld {
    .illowp73 {
        width: 100%
        }
    }
.illowp74 {
    width: 74%
    }
@media handheld {
    .illowp74 {
        width: 100%
        }
    }
.illowp75 {
    width: 75%
    }
@media handheld {
    .illowp75 {
        width: 100%
        }
    }
.illowp76 {
    width: 76%
    }
@media handheld {
    .illowp76 {
        width: 100%
        }
    }
.illowp78 {
    width: 78%
    }
@media handheld {
    .illowp78 {
        width: 100%
        }
    }
.illowp81 {
    width: 81%
    }
@media handheld {
    .illowp81 {
        width: 100%
        }
    }
.illowp83 {
    width: 83%
    }
@media handheld {
    .illowp83 {
        width: 100%
        }
    }
.illowp85 {
    width: 85%
    }
@media handheld {
    .illowp85 {
        width: 100%
        }
    }
.illowp91 {
    width: 91%
    }
@media handheld {
    .illowp91 {
        width: 100%
        }
    }
.illowp95 {
    width: 95%
    }
@media handheld {
    .illowp95 {
        width: 100%
        }
    }
.illowp99 {
    width: 99%
    }
@media handheld {
    .illowp99 {
        width: 100%
        }
    }
